/*
Theme Name:  Digital LAW Child Theme
Description: Child theme for the Digital LAW theme
Author:      ThemeMount
Author URI:  http://themeforest.net/user/thememount
Template:    digitallaw
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.breadcrumb-wrapper,
.post-box .tm-blogbox-footer-meta .tm-blogbox-comment,
.single .thememount-meta-details .thememount-post-user,
.tm-pf-single-np-nav,
.tm-pf-single-title{
	display: none;
}
.single-tm_portfolio .shareaholic-canvas,
.single-tm_team_member .shareaholic-canvas {
	display: none!important;
}
.thememount-topbar a:hover {
	color: #9ab3e5;
}
.thememount-header-style-6:not(.tm-header-overlay) #navbar {
	background-color: #1f3d7a!important;
}
.thememount-header-style-6 .is-sticky #navbar {
	background-color: #1f3d7a!important;
}
.single ol,
.single ul {
	padding-left: 34px;
}
.related-title {
	padding-top: 20px;
}
.related-title h3 {
	color: #1f3d7a;
}
.wpb_gmaps_widget.wpb_content_element,
.portfolio-description,
.tm-pf-single-title {
	margin-bottom: 0;
}
.single-tm_team_member .thememount-team-social-links a {
	line-height: 32px;
}
.thememount-topbar .top-contact i {
	color: #fff;
}
.vc_cta3-content a {
	color: #9ab3e5!important;
}
.vc_cta3-content a:hover {
	color: #3466cb!important;
}
.mobile {
	display: none;
}
@media (max-width: 959px) {
	.mobile {
		display: block;
	}
	.headerblock {
		z-index: 13;
	}
	.ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {
		display: inline-block!important;
		width: 50px!important;
		position: absolute!important;
		top: -60px!important;
		z-index: 1000!important;
		padding: 0!important;
		left: 0px!important;
	}
	a.ubermenu-responsive-toggle-icon-only,
	.ubermenu .ubermenu-retractor{
		color: #fff;
	}
	.ubermenu .ubermenu-item.ubermenu-item-11060 > .ubermenu-target,
	.ubermenu .ubermenu-item.ubermenu-item-10955 > .ubermenu-target{
		color: transparent!important;
		margin-top: -68px!important;
	}
	.top-contact {
		font-size: 18px;
		width: 100%;
		text-align: center;
		position: relative;
	}
	.ubermenu-responsive-toggle .fa {
		font-size: 25px;
	}
	.top-contact li {
		padding-top: 15px!important;
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.top-contact li:last-child {
		position: absolute;
		top: 15px;
		right: 0;
	}
	.top-contact li:last-child a {
		text-indent: -100000em;
		display: block;
		position: absolute;
		top: 8px;
		height: 40px;
	}
	.thememount-topbar .top-contact i {
		font-size: 25px;
	}
	.thememount-topbar .top-contact i.fa-phone{
		vertical-align: middle;
	}
	.thememount-topbar .top-contact i.fa-envelope-o {
		margin-left: 10px;
	}
	.social-icons li > a {
		font-size: 20px!important;
	}
	.thememount-topbar .social-icons {
		padding-bottom: 10px;
	}
	.search_box {
		display: none;
	}
	.ubermenu .ubermenu-item.ubermenu-item-11077 > .ubermenu-target {
		margin-top: -64px;
		opacity: 0;
	}
	.tparrows {
		display: none;
	}
	.tp-caption.slider-icon {
		padding-top: 15px!important;
	}
	.tp-caption .fa-icon-legal {
		font-size: 30px!important;
		margin-left: -5px!important;
	}
	.tp-caption.regular-text {
		font-size: 12px!important;
		line-height: 12px!important;
		padding-top: 30px!important;
	}
	.tp-caption.big-text {
		font-size: 22px!important;
		line-height: 22px!important;
		padding-top: 40px!important;
	}
	.tp-caption.Sports-Button-Light {
		margin-top: -34px!important;
	}
	.home .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
		height: 23px!important;
	}
	.home .vc_sep_pos_align_center {
		margin-top: 20px!important;
		margin-bottom: 20px!important;
	}
	.site-main,
	.home .site-main {
		padding-top: 0!important;
	}
	.our-mission {
		margin-bottom: 0!important;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid {
		padding-top: 60px!important;
		padding-bottom: 60px!important;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.meet-our-team {
		padding-top: 60px!important;
		padding-bottom: 10px!important;
	}
	body.thememount-page-full-width #content .vc_custom_1502397352752 {
		padding-top: 5px!important;
	}
	.vc_cta3-content-header {
		margin-bottom: 20px!important;
	}
	.thememount-post-left {
		display: none;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row:first-child {
		margin-top: 0;
	}
	.wpb_content_element {
		margin-bottom: 0;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row > .vc_column_container {
		margin-bottom: 0;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row > .vc_column_container:last-child {
		margin-bottom: 0;
	}
	.lawyers-section .tm-box:last-child .thememount-team-box{
		margin-bottom: 0px!important;
	}
	.footer-inner .widget-area:last-child {
		margin-bottom: 20px;
	}
	.vc_custom_1491096341585,
	.vc_custom_1502784835914.home-icon {
		padding-top: 0px!important;
		padding-bottom: 0px!important;
		margin-bottom: 0px!important;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.vc_custom_1491094986141 {
		padding-bottom: 60px!important;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.contact-section {
		padding-bottom: 0px!important;
	}
	.feed-section .wpb_content_element {
		margin-bottom: 40px;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.feed-section {
		padding-bottom: 0!important;
		padding-top: 0!important;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.feed-section:first-child {
		padding-top: 60px!important;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.feed-section-last {
		padding-bottom: 20px!important;
	}
	.vc_cta3-container {
		margin-bottom: 0!important;
	}
	.vc_custom_1491092784779.wpb_text_column {
		padding-left: 40px!important;
		padding-right: 40px!important;
	}
	.vc_custom_1491094591356 {
		padding-bottom: 0!important;
		margin-bottom: 0!important;
	}
	.thememount-team-img img {
		margin-top: 60px;
	}
	.portfolio-description {
		padding-top: 60px;
	}
	.portfolio-description .wpb_content_element {
		margin-bottom: 40px;
	}
	.portfolio-description .wpb_content_element:last-child {
		margin-bottom: 0;
	}
	.wpcf7-form {
		margin-bottom: 40px;
	}
	.single-team-right .vc_inner .vc_column_container:first-child h3 {
		margin-top: 40px;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.vc_custom_1491094784649 {
		padding-bottom: 60px!important;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.padding-none{
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid.google-map-section {
		padding-top: 40px!important;
		padding-bottom: 60px!important;
	}
	.thememount-post-wrapper .thememount-blog-media,
	.thememount-post-wrapper .postcontent {
		margin-left: 0!important;
	}
	.footer-inner .widget-area:first-child{
		margin-top: 20px!important;
	}
	.tm-titlebar-wrapper .tm-titlebar-inner-wrapper {
		height: 175px;
	}
	.page .entry-content h2 {
		margin-bottom: 20px!important;
	}
}
